老電腦使用ezgo,遇到火狐crash及抓不到無線網路 [論壇 - Ubuntu安裝問題]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊

« 1 (2)


回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 201 / 1008
MP : 895 / 29394
EXP: 32
離線
ezgo14-user 寫到:
太感謝您詳細的解說,還附上教學影片,
我有兩台老K7,已經迫不及待來安裝看看。

對了,請教您ezgo12的firefox太老舊有得更新嗎?還是無解呢?


那個不是教學影片,只是我以前把 Ubuntu MATE 裝在隨身碟並調校好後,錄影留念的。

更新不是不行,但是完全不值的吧?
如果ezgo12的套件庫是採用 Ubuntu 14.04的,那麼2019-04-25就要關閉了喔。

4/8 2:04:33
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員五級
註冊日期:
2010/9/16 14:08
所屬群組:
已註冊使用者
等級: 25
HP : 0 / 616
MP : 271 / 16387
EXP: 65
離線
ezgo14-user 寫到:
IanHo 寫到:
ezgo14-user 寫到:
謝謝您寶貴的回覆。
我的記憶體才2.5G,Debian 9 32位元版的linux,跑得動嗎?


理論上絕對跑得動,只要不進入花俏的桌面模式,選擇進入樸素的桌面模式。
Debian 9 套件庫 桌面應用軟體的量也不少了。


謝謝您的說明,我打算拿我其中一台老K7來安裝看看,
感覺充滿希望。


以Windows思維用linux圖形桌面。
版本較舊,但概念大同小異。
https://zh.scribd.com/user/49210228/Ian-Ho

4/8 2:57:07
----------------
個人網路文字作品集:
MacOSX10.5.8 安裝、設定、使用,個人經驗分享,正體中文版;以Windows思維用Linux,GNOME桌面篇;PDF
http://www.scribd.com/ianian1979
全字庫注音輸入法表格檔2019 (搭配CNS11643中文全字庫規格的Unicode格式傳統注音輸入法對照表)
https://sites.google.com/site/ianho7979/InputMethodTables
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員一級
註冊日期:
4/3 0:01:54
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 21
MP : 3 / 35
EXP: 86
離線
不曉得有哪位高手能教我解決eee pc灌ezgo之後抓不到無線網路的問題?

4/9 19:20:42
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員一級
註冊日期:
4/3 0:01:54
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 21
MP : 3 / 35
EXP: 86
離線
Xenomorph0525 寫到:

那個不是教學影片,只是我以前把 Ubuntu MATE 裝在隨身碟並調校好後,錄影留念的。

更新不是不行,但是完全不值的吧?
如果ezgo12的套件庫是採用 Ubuntu 14.04的,那麼2019-04-25就要關閉了喔。


請問如何更新火狐?或者還有其他32位元的瀏覽器可以安裝使用嗎?

看來使用太古董的32位元的CPU也是會遭遇跟不上軟體的變遷及需求。

問個蠢問題,請問關閉是指什麼?關閉套件庫嗎?關閉之後我還能繼續使用ezgo 12這個比較老舊的作業系統嗎?會遭遇什麼問題?

4/9 20:01:17
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 34
HP : 169 / 847
MP : 574 / 18567
EXP: 89
離線
我不曉得要怎麼解決您原本提到的問題,

不過以下提供我個人的想法給您參考,

既然您都要額外嘗試了,
建議您可以嘗試下面幾個版本

## Lubuntu 18.04

* http://cdimage.ubuntu.com/lubuntu/releases/18.04.2/release/
* http://cdimage.ubuntu.com/lubuntu/releases/18.04.2/release/lubuntu-18.04.2-desktop-i386.iso
* http://cdimage.ubuntu.com/lubuntu/releases/18.04.2/release/lubuntu-18.04.2-desktop-amd64.iso

## Xubuntu 18.04

* http://cdimage.ubuntu.com/xubuntu/releases/18.04.2/release/
* http://cdimage.ubuntu.com/xubuntu/releases/18.04.2/release/xubuntu-18.04.2-desktop-i386.iso
* http://cdimage.ubuntu.com/xubuntu/releases/18.04.2/release/xubuntu-18.04.2-desktop-amd64.iso

## Ubuntu-MATE 18.04 「#2 Xenomorph0525 有提到」

* http://cdimage.ubuntu.com/ubuntu-mate/releases/18.04.2/release/
* http://cdimage.ubuntu.com/ubuntu-mate/releases/18.04.2/release/ubuntu-mate-18.04.2-desktop-i386.iso
* http://cdimage.ubuntu.com/ubuntu-mate/releases/18.04.2/release/ubuntu-mate-18.04.2-desktop-amd64.iso


上面幾個都是在Ubuntu架構底下的,主要的差異是「桌面環境」不一樣。

關於這個概念,可以參考下面的網址

* 維基百科 / Ubuntu / 分支版本
* Wikipedia / Ubuntu /Variants
* https://www.ubuntu.com/download/flavours
* https://wiki.ubuntu.com/UbuntuFlavors
* https://wiki.ubuntu.com/BionicBeaver/ReleaseNotes#Download_Ubuntu_18.04.2_LTS

最近另一個討論「#4 回覆: Elementary OS 5.0不能試用開機,請問...
我也有貼一些相關的參考網址


而您主要需要測試的,

* 可以正常開機進入桌面環境

* 可以無線網路上網(您原本要解決的問題),若還是不能上網,下面的都不用考慮了。

* 當可以上網了,軟體的問題,就要靠您自己了,
可以參考「ezgo」安裝哪些軟體,挑您想要使用的,
嘗試用「圖形界面程式」去安裝,
或是您要使用「指令 (apt)或(apt-get)」來安裝

關於「ezgo」提供的一些軟體,有些也許不能透過上面的方式安裝,
因為ezgo的作者,也許是採用別的方式去裝的,
建議可以去請教「ezgo」的原作者,了解大概是怎麼安裝這些軟體

* https://groups.google.com/forum/?hl=zh-tw#!topic/ezgo-tw/-TjObAB0_-0
* https://groups.google.com/forum/?hl=zh-tw#!topic/ezgo-tw/kiwmXooNlgU

也許不能問到詳細的步驟,不過有機會能問到個大概。

或是也可以從關鍵字,到網路上找到參考文章,然後自行嘗試去安裝,

若還是不能,也可以來這再發問,也許有其他人可以解答。

另外「ezgo」也是基於「ubuntu」去衍生的,

* https://ezgo.westart.tw/download
* https://ezgo-online.slat.org/ (可以看到其他的版本)

可以看到「ezgo 14」 是 根據「Kubuntu 18.04」去衍生的,

所以很有可能,上面幾個版本,在您的環境,也會有同樣的問題(網路),

不過您還是可以嘗試使用上面說的「Lubuntu 18.04」「Xubuntu 18.04」「Ubuntu-MATE」去實測看看,

也許有機會,但不是很確定,需要您自行去確認。

另外,小弟不才,

我對硬體和驅動程式,沒有深入了解

對於遇到這樣硬體的問題,通常我也不曉得怎麼解決,

我是比較好運,遇到的硬體大多都還有支援,所以就沒有去煩惱這些。

至於無線網路,有個方式,我提出來,

您可能要詢問其他人,買個Ubuntu有支援的USB無線網卡,也許就能快速解決了。

雖然可能要額外花錢,但應該是小錢,並且可以換來您的寶貴時間。

但買前,請先確認清楚,別買了,花錢了,結果還是不能上網,Orz...


================================================================================

ezgo14-user 寫到:
Xenomorph0525 寫到:

那個不是教學影片,只是我以前把 Ubuntu MATE 裝在隨身碟並調校好後,錄影留念的。

更新不是不行,但是完全不值的吧?
如果ezgo12的套件庫是採用 Ubuntu 14.04的,那麼2019-04-25就要關閉了喔。


...略...

問個蠢問題,請問關閉是指什麼?關閉套件庫嗎?關閉之後我還能繼續使用ezgo 12這個比較老舊的作業系統嗎?會遭遇什麼問題?


請參考

* 維基百科 / Ubuntu / 長期支援版本


================================================================================

ezgo14-user 寫到:
請問如何更新火狐?或者還有其他32位元的瀏覽器可以安裝使用嗎?

看來使用太古董的32位元的CPU也是會遭遇跟不上軟體的變遷及需求。


關於「Firefox」,

之前有一相關的討論「#2 回覆: 「Mozilla Firefox 官方版」更新腳本

我不確定,在您的環境是否合用,不過還是提供您參考。

我目前的環境「Ubuntu 18.04」,採用這樣的方式,同時存在也裝了好幾個。

================================================================================

## Ubuntu 文件資源

* [索引] 泛Ubuntu 安裝調校
* [索引] 套件操作實務
* [索引]如何執行指令
* #13 回覆: 關於shell script的問題

================================================================================

* https://distrowatch.com/

================================================================================


以上提供參考

報告完畢


4/9 21:20:37
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員五級
註冊日期:
2009/10/29 4:50
所屬群組:
已註冊使用者
等級: 41
HP : 201 / 1008
MP : 895 / 29394
EXP: 32
離線
ezgo14-user 寫到:

請問如何更新火狐?或者還有其他32位元的瀏覽器可以安裝使用嗎?

看來使用太古董的32位元的CPU也是會遭遇跟不上軟體的變遷及需求。

問個蠢問題,請問關閉是指什麼?關閉套件庫嗎?關閉之後我還能繼續使用ezgo 12這個比較老舊的作業系統嗎?會遭遇什麼問題?


應該在終端機輸入指令更新套件庫、升級已裝套件,便更新所有軟體,包含火狐吧?

sudo apt-get update
sudo apt-get upgrade

不過應該會有幾百MB要更新。

ezgo12可能是採用 Ubuntu 14.04 的套件庫, Ubuntu 14.04 將在2019-04-25 結束支援,
你能繼續使用ezgo 12,但是將無法更新套件,
至於能不能再安裝套件,我不清楚,我從沒用到支援週期結束過,不知道只是停止更新套件庫,還是清空套件庫。

4/9 22:01:24
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 34
HP : 169 / 847
MP : 574 / 18567
EXP: 89
離線
Xenomorph0525 寫到:
ezgo14-user 寫到:

請問如何更新火狐?或者還有其他32位元的瀏覽器可以安裝使用嗎?

看來使用太古董的32位元的CPU也是會遭遇跟不上軟體的變遷及需求。

問個蠢問題,請問關閉是指什麼?關閉套件庫嗎?關閉之後我還能繼續使用ezgo 12這個比較老舊的作業系統嗎?會遭遇什麼問題?


應該在終端機輸入指令更新套件庫、升級已裝套件,便更新所有軟體,包含火狐吧?

sudo apt-get update
sudo apt-get upgrade

不過應該會有幾百MB要更新。

ezgo12可能是採用 Ubuntu 14.04 的套件庫, Ubuntu 14.04 將在2019-04-25 結束支援,
你能繼續使用ezgo 12,但是將無法更新套件,
至於能不能再安裝套件,我不清楚,我從沒用到支援週期結束過,不知道只是停止更新套件庫,還是清空套件庫。


我也沒用到支援週期結束過,呵呵,通常隨著「LTS」出來,我大約兩年就會重灌一次,
最近一次的例外是因為「Ubutnu 17.10」改成了「gnome-shell」,
所以嚐鮮了一下,後來就等到「Ubutnu 18.04」出來才重灌了

突然想到,我家人的那台桌機,還在使用「14.04 (Xubuntu)」,其實我都沒在管那台的,
反正我家人在那台大概只有上網的需求,
不會需要再安裝什麼新的特別的軟體,
現在一些應用應該都在手機上了。

猜測時間到了,應該會提醒要升級吧,純屬猜測,我不確定。

================================================================================

若是從套件庫安裝的,

執行下面指令,應該也會更新


$ sudo apt-get install firefox



可以參考「$ man apt-get」找尋「install」那裡的說明。

================================================================================

另外有一種下法,可以強制重新安裝,加上「--reinstall」這個選項。

執行


$ sudo apt-get install firefox --reinstall



================================================================================

還有有時候,記得要執行「套件庫資訊」的更新。

執行


$ sudo apt-get update



有時候執行上面的指令「sudo apt-get install firefox」會發生找不到套件,

最近一個「討論案例」,

這是因為Server上的「套件」和「套件資訊」已經更新,但是您機器上的「套件資訊」尚未更新,

這些「套件資訊」是放在本機的「/var/lib/apt/lists/」。

這部份的概念,有一些討論案例連結,我之前有紀錄在「[索引] 套件操作實務

在「## 概念統整說明」那

例如

* #2 回覆: apt 出現許多錯誤訊息
* #18 回覆: Ubuntu 18.04 LTS (Bionic Beaver) Released
* #7 回覆: 部份應用軟體無法輸入中文


================================================================================

另外一個小提醒,要區分「apt-get upgrade」和「apt-get dist-upgrade」的差異,

提供之前的討論案例,如下


* #2 回覆: update指令跟軟體更新不一樣??
* #2 回覆: Ubuntu 18.04 check for update無效

================================================================================

以上提供參考

報告完畢


4/9 23:19:44
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員一級
註冊日期:
4/3 0:01:54
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 21
MP : 3 / 35
EXP: 86
離線
感謝samwhelp大的解說
您也點醒了我,我有多的usb無線網卡,竟然忘記拿來用。感謝提醒。
看來有好多好多的linux版本可以去嘗試,
感謝各位前輩的指點。

4/10 1:24:46
應用擴展 工具箱
回覆: 老電腦使用ezgo,遇到火狐crash及抓不到無線網路
會員一級
註冊日期:
4/3 0:01:54
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 21
MP : 3 / 35
EXP: 86
離線
感謝Xenomorph0525、IanHo、samwhelp前輩不吝撥冗指點,
小弟是Linux超級初學者,謝謝各位不藏私願意告訴我這麼多資訊,
不會因我什麼都不懂亂問一通就不理我,謝謝大家。

4/11 23:43:15
應用擴展 工具箱

« 1 (2)

 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.